# Replace the text below to customize your site
site_name: Loes Bogers
site_description: Loes' Fabricademy documentation
site_url: https://class.textile-academy.org/2020/loes.bogers/
repo_url: https://gitlab.fabcloud.org/academany/fabricademy/2020/students/loes.bogers
site_author: Loes Bogers
docs_dir: docs
site_dir: _site
copyright: Copyright 2019 Loes Bogers - Creactive Commons Attribution Non-commercial
theme:
  name: material
  # try other colors https://squidfunk.github.io/mkdocs-material/getting-started/#primary-colors
  palette:
    primary: "cyan"
    accent: "purple"
  feature:
    tabs: true
extra:
  social:
    # also facebook, pinterest, github are supported
    - type: "instagram"
      link: "https://instagram.com/squidfunk"
    - type: "twitter"
      link: "https://twitter.com/squidfunk"
    - type: "linkedin"
      link: "https://linkedin.com/in/squidfunk"

markdown_extensions:
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
